.. _policy: ../../../../vim/profile/ApplyProfile.rst#policy

.. _VlanProfile: ../../../../vim/profile/host/PortGroupProfile/VlanProfile.rst

.. _vSphere API 4.0: ../../../../vim/version.rst#vimversionversion5

.. _vim.profile.ApplyProfile: ../../../../vim/profile/ApplyProfile.rst


vim.profile.host.PortGroupProfile.VlanProfile
=============================================
  The `VlanProfile`_ data object represents the VLAN identifier subprofile. The `policy`_ property contains the configuration data values for the VLAN identifier.
:extends: vim.profile.ApplyProfile_
:since: `vSphere API 4.0`_

Attributes:
